import 'package:flutter/material.dart';

class AppColor {
  static const Color backgroundColor = Color(0xFFF7F8F8);
  static const Color primary = Color(0xFF227267);
  static const Color darkGreen = Color(0xFF16423C);
  static const Color secondary = Color(0xFF399C8F);
  static const Color ternary = Color(0xFF48BBAC);

  static const Color greenText = Color(0xFF00B14F);
  static const Color greenTextLight = Color(0xFFE9EFEC);
  static const Color greenTextDark = Color(0xFF00913A);

  static const Color textDisable = Color(0xFFBDBDBD);
  static const Color textDark = Color(0xFF4B4B51);
}
